
[Interface]
PrivateKey = AI7+GVWO6o8avZvLBOETwIlQf2+1h/j2MHXPSd0jD0o=
Address = 10.8.0.4/24
DNS = 192.168.86.145

[Peer]
PublicKey = SyBtRsNRoNHjUt0WN56IZCZAv9l+vOL/bLA1qWAHAnw=
PresharedKey = 6d8wLGu9TAmhwN06vBKu8mRp6hPsVt/m/vyJjFF8XNk=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = 24.152.191.122:51820